div#page {
	background-color: #fff;
	border-color: #ddd;
}
div.caption-container {
	color: #111;
}
div.image-title {
	font-weight: bold;
	padding-top: 5px;
	font-size: 13px;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 10px;
	padding-bottom: 5px;
}
div.photo-index {
	color: #777;
	float:right;
}
div.navigation a.prev {
	background-image: url(first.png);
	width: 10px;
}
div.navigation a.prev .disabled {
	background-image: url(first_d.png);
	width: 10px;
}
div.navigation a.next {
	background-image: url(last.png);
	width: 10px;
}
div.navigation a.next .disabled {
	background-image: url(last_d.png);
	width: 10px;
}
div.navigation a.prevSlide {
	background-image: url(prev.png);
	width: 10px;
}
div.navigation a.prevSlide .disabled {
	background-image: url(prev_d.png);
	width: 10px;
}
div.navigation a.nextSlide {
	background-image: url(next.png);
	width: 10px;
}
div.navigation a.nextSlide .disabled {
	background-image: url(next_d.png);
	width: 10px;
}
div.navigation a.toggleSlide {
	margin-left:10px;
	width: 10px;
}
div.navigation a.play {
	background-image: url(play.png);
	width: 20px;
	float: right;
}
div.navigation a.pause {
	background-image: url(pause.png);
	width: 20px;
	float: right;
}
div.navigation a.play .disabled {
	background-image: url(play_d.png);
	width: 20px;
	float: right;
}
div.navigation a.pause .disabled {
	background-image: url(pause_d.png);
	width: 20px;
	float: right;
}
div.navigation a.list, div.navigation a.list .disabled {
	background-image: url(list.png);
	margin-right:20px;
	width: 20px;
}
div.navigation a.list .disabled {
	background-image: url(list_d.png);
	width: 10px;
}
div.loader {
	background-image: url(loading-circle-repeat.gif);
}
div.slideshow img {
	border-color: #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
div.pagination a:hover {
	background-color: #eee;
}
div.pagination span.current {
	background-color: #000;
	border-color: #000;
	color: #fff;
}
img.watermark {
	display: none;
	position: absolute;
	float: right;
}
